\alias{gtkTreeViewExpandAll}
\name{gtkTreeViewExpandAll}
\title{gtkTreeViewExpandAll}
\description{Recursively expands all nodes in the \code{tree.view}.}
\usage{gtkTreeViewExpandAll(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkTreeView}}]  A \code{\link{GtkTreeView}}.}}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
